/* Cheatsheet - HIM  page css 						*/
/* TODO: update image paths throughtout file	*/

/* Overide site width, to accomodate no border */
#main_content_wrapper{
	width: 944px !important;
	border: none !important;
}

/* css for fonts */
.font-replaced{
	visibility:hidden;
}
.wf-active .font-replaced{
	visibility:visible;
}


/* hero section */
#content .ft-hero {
    background: url('/wcsstore/SGH/experiences/vday2013-her/css/images/cheatsheet-him-hero.jpg') no-repeat scroll 0 0 #ffffff;
    height: 358px;
    padding: 0px;
    position: relative;
    width: 944px;
}

#content #ft-hero-txt{
	position: absolute;
	bottom: 2px;
	left: 350px;
	width: 530px;
}

#content #ft-hero-txt h1{
	font-size: 38px;
	line-height: 38px;
	margin-bottom: 5px;
}

#content #ft-hero-txt p{
	margin: 8px 0px 14px;
	font-size: 15px;
	color: #414042;
	
}

#content #ft-hero-txt span, #content #ft-hero-txt span a{
	color: #E52C85;
	font-size: 13px;
	font-weight: bold;
	line-height: 13px;
}

#content #ft-hero-txt span a{
	margin-right: 10px;
	background: url('/wcsstore/SGH/experiences/vday2013-her/css/images/cheatsheet-arrow-her.gif') no-repeat scroll 100% 3px #ffffff;
	padding-right: 10px;
}

#content #ft-hero-txt span a:hover{
	background: url('/wcsstore/SGH/experiences/vday2013-her/css/images/cheatsheet-arrow-her.gif') no-repeat scroll 100% -10px #ffffff;
	color: #000000 !important;
}

#content #ft-hero-txt span a.last{
	margin-right: 0px;
	margin-left: 10px;
}
#content #ft-hero-txt span a img{
	margin: 0px 0px 3px 5px;
}

/* end hero section */

/* cheatsheet-holder section */

#cheatsheet-holder{
	width: 873px;
	margin: 0px auto;
	height: 825px;
	position: relative;
}

#cheatsheet-holder #push-up{
	position: absolute;
	left: 0px;
	top: 46px;
}

h1.cheatsheet-title{
	font-size: 70px;
	line-height: 52px;
	margin: 0px;
	color: #E52C85;
}

#cheatsheet-left{
	float: left;
	width: 205px;
	
	padding-top: 54px;
	display: block;
}

#cheatsheet-left p{
	font-size: 15px;
	color: #414042;
	margin: 4px 0px 0px 2px;
	line-height: 17px;
}

#cheatsheet-left img.cheatsheet-seperator{
	margin: 41px 0px;
	width:	205px;
	height: 21px;
}

#cheatsheet-left img.cheatsheet-seperator.last{
	margin: 41px 0px 40px;
}

#cheatsheet-right{
	float: right;
}

#content h2, #content #ft-hero-txt h1, #content h1.cheatsheet-title{
	font-family: "SGHUltComp",Verdana,Arial,Helvetica,sans-serif;
	font-weight: normal !important;
}











